@charset "UTF-8";

#add_zinrai_flow_step td.w20 {
	width: 25% !important;
}
#add_zinrai_flow_step img.iconr {
	margin-right: 5px;
	vertical-align: middle;
}
#add_zinrai_flow_step .mr04per {
	margin-right: 4% !important;
}
#add_zinrai_flow_step .mb0{
	margin-bottom: 0 !important;
}
#add_zinrai_flow_step .mt20 {
	margin-top: 20px !important;
}
#add_zinrai_flow_step .mb20 {
	margin-bottom: 20px !important;
}
#add_zinrai_flow_step .mb30 {
	margin-bottom: 30px !important;
}
#add_zinrai_flow_step .pt07 {
	padding-top: 7px !important;
}
#add_zinrai_flow_step .pr1em {
	padding-left: 1em !important;
}
#add_zinrai_flow_step .pl30 {
	padding-left: 30px !important;
}
#add_zinrai_flow_step .lh20 {
	line-height: 20px ;
}
#add_zinrai_flow_step .lh25 {
	line-height: 25px ;
}
#add_zinrai_flow_step .lh40 {
	line-height: 40px ;
}
#add_zinrai_flow_step .lh50 {
	line-height: 50px ;
}
#add_zinrai_flow_step .up02 {
	position: relative;
	top: -2px;
}

#add_zinrai_flow_step .h3em {
	height: 3.5em;
}

#add_zinrai_flow_step .indent-m1 {
	padding-left: 1em !important;
	text-indent: -1em;
}
#add_zinrai_flow_step .indent-m2 {
	padding-left: 2em !important;
	text-indent: -2em;
}
#add_zinrai_flow_step .indent-m3 {
	padding-left: 3em !important;
	text-indent: -3em;
}
#add_zinrai_flow_step span.form_red {
	color: #b22b30;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
}
#wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTab-flow > ul {
	display: flex;
	justify-content: space-between;
}
#wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTab-flow > ul li {
	float: none;
	margin-left: 0;
	width: 24.6%;
}
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td .caution {
	font-size: 12px;
	font-weight: bold;
	color: #b22b30;
	margin-bottom: 0 !important;
}
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td .caution span {
	background: url(/img/contents/cmn-icon-caution.png) no-repeat left 0px ;
	background-size: 20px ;
	display: block;
	padding-left: 25px;
}
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td label {
	display: flex;
}
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td label img {
	top: 0.15em;
}
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td label > span.no-required {
	flex-basis: 34px;
}
#wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTab-flow li.caution span {
	background: url(/img/contents/cmn-icon-caution.png) no-repeat left 0px ;
	background-size: 20px ;
	padding-left: 25px;
}
#add_zinrai_flow_step .caution_b {
	background-color: #fce4e3;
}
#add_zinrai_flow_step .wid100 {
	width: 100%;
}
#add_zinrai_flow_step .w8-inline {
	width: 8% !important;
	display: inline-block;
}
#add_zinrai_flow_step .w40 {
	width: 40% !important;
}
#add_zinrai_flow_step .check {
	background-color: red !important;
}
#add_zinrai_flow_step td.block {
	display: block;
}
#add_zinrai_flow_step td.pd10 {
	padding: 10px;
}
#add_zinrai_flow_step textarea, input[type="text"] {
	padding: 2px 4px !important;
	border: 1px solid #737373;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#add_zinrai_flow_step select {
	-webkit-appearance:none;
	margin: 0;
	padding: 2px 30px 2px 4px !important;
	border: 1px solid #737373 !important;
	border-radius: 0 !important;
}
#add_zinrai_flow_step .select-wrapper {
	position: relative;
	display: inline-block;
}
#add_zinrai_flow_step .select-wrapper::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}

#add_zinrai_flow_step input {
	vertical-align: middle;
}
#add_zinrai_flow_step input[type="checkbox"] {
	position: relative;
	display: block;
	float: left;
	top: 0.2em;
}
#add_zinrai_flow_step input[type="checkbox"] + span {
	display: block;
	overflow: hidden;
}
#add_zinrai_flow_step input[type="radio"] + label {
	display: inline-block !important;
}

#add_zinrai_flow_step p.btn_area {
	text-align: center;
}
#add_zinrai_flow_step p.btn_area a {
	background-color: #cdcdcd;
	border: 1px solid #b9b9b9;
	color: #333;
	font-size: 14px;
	display: inline-block;
	margin: 0 10px;
	padding: 10px;
	text-decoration: none;
	width: 150px;
}
#add_zinrai_flow_step p.btn_area a:hover {
	background-color: #a10f1f !important;
	border: 1px solid #a10f1f !important;
	color: #fff;
}

@media screen and (max-width: 767px){
	#add_zinrai_flow_step p.btn_area a {
		display: block;
		margin: 0;
		width: auto;
	}
	#add_zinrai_flow_step p.btn_area a + a {
		margin-top: 20px;
	}
}

#add_zinrai_flow_step div#tab {
	padding-top: 60px !important;
	margin-top: -60px !important;
}

.maincontents #add_zinrai_flow_step .vtop-b {
	vertical-align: top;
}

.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td input[type="text"],
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td select,
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td option,
.maincontents #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel table tr td textarea {
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Helvetica, sans-serif;
}

/* ▼IE10・IE11用 */
#add_zinrai_flow_step :-ms-input-placeholder {
   color: #bfbfbf ;
}

/* ▼Chrome・Safari・Opera用(※Edgeにも使える) */
#add_zinrai_flow_step ::-webkit-input-placeholder {
   color: #bfbfbf ;
}

/* ▼Firefox18以前用 */
#add_zinrai_flow_step :-moz-placeholder {
   color: #bfbfbf ;
}
/* ▼Firefox19以上用 */
#add_zinrai_flow_step ::-moz-placeholder {
   color: #bfbfbf;
   opacity: 1;
}

/* ▼CSS標準(予定)の記述 */
#add_zinrai_flow_step :placeholder-shown {
   color: #bfbfbf ;
}


@media screen and (max-width: 959px){
#wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTab-flow {
    width: 100% !important;
  }
#wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTabCont {
    width: 100% !important;
    margin: 0 auto 0  !important;
  }
}
@media screen and (max-width: 767px){
#wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTab-flow {
    display: block !important;
}
#wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTabCont {
    margin: 0 auto 0  !important;
  }
  .maincontents #wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel + .detailTabContPanel {
    margin-top: 0 !important;
}

.maincontents #wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel {
    display: none;
    padding: 60px 30px 15px !important;
    border-top: #cdcdcd 1px solid !important;
    border-left: #cdcdcd 1px solid !important;
    border-right: #cdcdcd 1px solid !important;
    border-bottom: #cdcdcd 1px solid !important;
}
.maincontents #wmfcContOuter #add_zinrai_flow_step .detailTabOuter .detailTabCont .detailTabContPanel.act-flow {
    display: block;
}
}

/**/
#add_zinrai_flow_step .f24{
	font-size: 24px !important;
}
#add_zinrai_flow_step .f28{
	font-size: 28px !important;
}
#add_zinrai_flow_step .center{
	text-align: center;
}

#add_zinrai_flow_step p.red{
	color: #A30B1A;
}

#add_zinrai_flow_step .detailTab-flow {
    zoom: 1;
    margin-bottom: 4px;
    width: 100%;
    font-size: 0;
}

#add_zinrai_flow_step .detailTab-flow > ul {
    display: flex;
    justify-content: space-between;
}

#add_zinrai_flow_step .detailTab-flow li {
    font-size: 16px;
    float: left;
    margin-left: 0.4%;
    width: calc(100% / 5);
    height: 50px;
    padding: 2px;
    background: #cdcdcd;
    text-align: center;
    line-height: 1.5;
    cursor: pointer;
    list-style: none;
}

#add_zinrai_flow_step .detailTab-flow li:first-child {
    margin-left: 0;
}

#add_zinrai_flow_step .detailTab-flow li.act-flow {
    position: relative;
    background: #a10f1f;
    color: white;
    cursor: auto;
}

#add_zinrai_flow_step .detailTab-flow li:hover{
	background: #a10f1f !important;
}

#add_zinrai_flow_step .detailTab-flow li.act-flow:after {
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: #a10f1f 10px solid;
    content: '';
    color: #fff;
}

#add_zinrai_flow_step .detailTab-flow li a{
    display: block;
}

#add_zinrai_flow_step .detailTab-flow li.nonact-flow a{
    position: relative;
    color: #000;
    cursor: auto;
    cursor: pointer;
}

#add_zinrai_flow_step .detailTab-flow li.nonact-flow a:hover{
    color: #fff !important;
    background: #a10f1f !important;
}

#add_zinrai_flow_step .detailTab-flow li a:visited,
#add_zinrai_flow_step .detailTab-flow li a:link 
 {
    color: #000;
}

#add_zinrai_flow_step .detailTab-flow li.act-flow a{
    cursor: default;
}

#add_zinrai_flow_step .detailTab-flow li.act-flow a:link{
    color: #fff;
}

#add_zinrai_flow_step ul ul, ol ul{
	list-style: disc;
}

#add_zinrai_flow_step ul ul li.num{
	list-style: decimal;
}

#add_zinrai_flow_step span.btnArea{
	overflow: hidden;
	display: block;
}

#add_zinrai_flow_step span.btnArea span.left{
	width: 50%;
	float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 2;
}

#add_zinrai_flow_step span.btnArea span.right,
#add_zinrai_flow_step span.btnArea span.right2{
	width: 50%;
	float: right;
    display: inline-block;
    margin: 0;
    padding: 1% 0;
    line-height: 1.5;
    box-sizing: border-box;
}

#add_zinrai_flow_step span.btnArea span.left{
	width: 50%;
	float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 2;
}


#add_zinrai_flow_step .detailTab-flow li.act-flow span.btnArea span.left,
#add_zinrai_flow_step .detailTab-flow li.act-flow span.btnArea span.right,
#add_zinrai_flow_step .detailTab-flow li.act-flow span.btnArea span.right2{
	color: #fff;
}

#add_zinrai_flow_step .mainArea{
	overflow: hidden;
}

#add_zinrai_flow_step .mainArea .leftContent,
#add_zinrai_flow_step .mainArea .rightContent{
	width: 48%;
	margin: 0 auto;
}

#add_zinrai_flow_step .mainArea .leftContent{
	float: left;
}
#add_zinrai_flow_step .mainArea .rightContent{
	float: right;
}

#add_zinrai_flow_step .mainArea .leftContent img{
	display: block;
	width: 100%;
	border: 1px solid #000;
	box-sizing: border-box;
	-webkit-backface-visibility: hidden;
}

#add_zinrai_flow_step .relative{
    padding: 24px;
    box-sizing: border-box;
    border: 1px solid;
}

.maincontents #add_zinrai_flow_step h4 {
   line-height: 0;
}

#add_zinrai_flow_step .relative ul{
	margin-bottom: 0;
}

@media screen and (max-width:374px) and (orientation: portrait){
	/* body.body5span .maincontents{
		width: 100% !important;
	}
	#wmfcHeader .header1 {
	    position: relative !important;
	} */

	body.body5span .maincontents #add_zinrai_flow_step {
	    width: 100% !important;
	}

	#wmfcHeader .wmfcCont #add_zinrai_flow_step {
		padding-top: 0;
	}

	#wmfcContOuter #add_zinrai_flow_step {
		width: 90%;
		margin: 0 auto;
		margin-top: 40px;
	}

	#add_zinrai_flow_step li.nonact-flow{
		display: none;
	}
	#add_zinrai_flow_step .detailTab-flow li.act-flow{
		width: 100% !important; 
	}

	#add_zinrai_flow_step span.btnArea span.left,
	#add_zinrai_flow_step span.btnArea span.right,
	#add_zinrai_flow_step span.btnArea span.right2{
		width: 50% !important;
		/*float: none !important;*/
	}
	#add_zinrai_flow_step span.btnArea span.right {
	    line-height: 2.8;
	}
	#add_zinrai_flow_step span.btnArea span.right2 {
	    line-height: 1.5;
	}

	#add_zinrai_flow_step .mainArea{
		overflow: hidden;
	}

	#add_zinrai_flow_step .mainArea .leftContent,
	#add_zinrai_flow_step .mainArea .rightContent{
		width: 100% !important;
		margin: 0 auto 20px !important;
	}

	#add_zinrai_flow_step .detailTabOuter{
		display: none;
	}
}

@media screen and (min-width:375px) and (max-width:499px) and (orientation: portrait){
	/* body.body5span .maincontents{
		width: 100% !important;
	}
	#wmfcHeader .header1 {
	    position: relative !important;
	} */

	body.body5span .maincontents #add_zinrai_flow_step {
	    width: 100% !important;
	}

	#wmfcHeader .wmfcCont #add_zinrai_flow_step {
		padding-top: 0;
	}

	/* #wmfcContOuter{
		width: 90%;
		margin: 0 auto;
		margin-top: 40px;
	} */

	#add_zinrai_flow_step li.nonact-flow{
		display: none;
	}
	#add_zinrai_flow_step .detailTab-flow li.act-flow{
		width: 100% !important; 
	}

	#add_zinrai_flow_step span.btnArea span.left,
	#add_zinrai_flow_step span.btnArea span.right,
	#add_zinrai_flow_step span.btnArea span.right2{
		width: 50% !important;
		/*float: none !important;*/
	}
	#add_zinrai_flow_step span.btnArea span.right {
	    line-height: 2.8;
	}
	#add_zinrai_flow_step span.btnArea span.right2 {
	    line-height: 2.8;
	}

	#add_zinrai_flow_step .mainArea{
		overflow: hidden;
	}

	#add_zinrai_flow_step .mainArea .leftContent,
	#add_zinrai_flow_step .mainArea .rightContent{
		width: 100% !important;
		margin: 0 auto 20px !important;
	}

	#add_zinrai_flow_step .detailTabOuter{
		display: none;
	}
}

@media screen and (min-width:500px) and (max-width:1024px) and (orientation: portrait){
	/* body.body5span .maincontents{
		width: 100% !important;
	}
	#wmfcHeader .header1 {
	    position: relative !important;
	} */

	body.body5span .maincontents #add_zinrai_flow_step {
	    width: 100% !important;
	}

	#wmfcHeader .wmfcCont #add_zinrai_flow_step {
		padding-top: 0;
	}

	#add_zinrai_flow_step li.nonact-flow{
		display: none;
	}
	#add_zinrai_flow_step .detailTab-flow li.act-flow{
		width: 100% !important; 
	}

	#add_zinrai_flow_step span.btnArea span.left,
	#add_zinrai_flow_step span.btnArea span.right,
	#add_zinrai_flow_step span.btnArea span.right2{
		width: 50% !important;
		/*float: none !important;*/
		color: #fff;
	}
	#add_zinrai_flow_step span.btnArea span.right {
	    line-height: 2.5;
	}

	#add_zinrai_flow_step .mainArea{
		overflow: hidden;
	}

	#add_zinrai_flow_step .mainArea .leftContent,
	#add_zinrai_flow_step .mainArea .rightContent{
		width: 100% !important;
		margin: 0 auto 20px !important;
	}

	#add_zinrai_flow_step .detailTabOuter{
		display: none;
	}
}

@media screen and (max-width:500px){
	#wmfcContOuter #add_zinrai_flow_step {
		width: 95%;
		margin: 0 auto;
		margin-top: 40px;
	}
}

@media screen and (max-width:812px) and (orientation: landscape){
	/*body.body5span .maincontents{
		width: 100% !important;
	}*/
	#wmfcContOuter .maincontents #add_zinrai_flow_step {
	    width: 98% !important;
	    margin: 0 auto;
	    position: relative;
	}

	/*#wmfcHeader .header1 {
	    position: relative !important;
	}*/

	body.body5span .maincontents #add_zinrai_flow_step {
	    width: 98% !important;
	}

	/*#wmfcHeader .wmfcCont{
		padding-top: 0;
	}*/

	#wmfcContOuter #add_zinrai_flow_step {
		width: 90%;
		margin: 0 auto;
		margin-top: 40px;
	}

	#add_zinrai_flow_step li.nonact-flow{
		display: none;
	}
	#add_zinrai_flow_step .detailTab-flow li.act-flow{
		width: 100% !important; 
	}

	#add_zinrai_flow_step span.btnArea span.left,
	#add_zinrai_flow_step span.btnArea span.right,
	#add_zinrai_flow_step span.btnArea span.right2{
		width: 50% !important;
		/*float: none !important;*/
	}

	#add_zinrai_flow_step span.btnArea span.right {
	    line-height: 2.5;
	}

	#add_zinrai_flow_step .mainArea{
		overflow: hidden;
	}

	#add_zinrai_flow_step .mainArea .leftContent,
	#add_zinrai_flow_step .mainArea .rightContent{
		width: 100% !important;
		margin: 0 auto 20px !important;
	}

	#add_zinrai_flow_step .detailTabOuter{
		display: none;
	}
}


@media screen and (min-width: 813px) and (max-width:1020px) and (orientation: landscape){
	/*body.body5span .maincontents{
		width: 100% !important;
	}*/
	#wmfcContOuter .maincontents #add_zinrai_flow_step {
	    width: 98% !important;
	    margin: 0 auto;
	    position: relative;
	}

	/*#wmfcHeader .header1 {
	    position: relative !important;
	}*/

	body.body5span .maincontents #add_zinrai_flow_step {
	    width: 98% !important;
	}

	/*#wmfcHeader .wmfcCont{
		padding-top: 0;
	}*/

	#wmfcContOuter#add_zinrai_flow_step {
		width: 90%;
		margin: 0 auto;
		margin-top: 40px;
	}

	/*.detailTab-flow li.act-flow{
		width: 100% !important; 
	}*/

	#add_zinrai_flow_step span.btnArea span.left,
	#add_zinrai_flow_step span.btnArea span.right,
	#add_zinrai_flow_step span.btnArea span.right2{
		width: 50% !important;
		/*float: none !important;*/
	}
	#add_zinrai_flow_step .detailTab-flow li{
		height: auto;
	}

	#add_zinrai_flow_step span.btnArea span.right {
	    line-height: 2.5;
	}

	#add_zinrai_flow_step .mainArea{
		overflow: hidden;
	}

	#add_zinrai_flow_step .mainArea .leftContent,
	#add_zinrai_flow_step .mainArea .rightContent{
		width: 100% !important;
		margin: 0 auto 20px !important;
	}

	#add_zinrai_flow_step .detailTabOuter{
		display: none;
	}
}